PDA

View Full Version : vbGallery for vBulletin v3.8


HappyPike
April 18th, 2009, 05:13 PM
Hi,

I plan to upgrade to vBulletin v3.82. Is vbGallery v2.5 BETA the only version that works with vBulletin v3.8?

If I only upgrade forum to v3.82 but doesn't upgrade vbGallery, will the vBgallery still work?

I am currently running vBGallery v2.4.2 for vBulletin 3.68.

EDIT: I just renewed member area access. How long do I need to wait before I can download?

Thanks.

Chuck S
April 18th, 2009, 06:00 PM
2.5 is the only version that works with 3.8 that is correct.

HappyPike
April 18th, 2009, 06:11 PM
Thanks Chuck.

Is is stable enough? Any idea when it will come out of beta?

Chuck S
April 18th, 2009, 07:40 PM
For all intensive purposes I think what you see in the download area will be the released code. No real open issues so its stable.

HappyPike
April 18th, 2009, 07:59 PM
Cool. I plan to do the upgrade tomorrow.

If there is any special thing I need to do for the 2.5 upgrade from 2.42, please let me know.

Chuck S
April 19th, 2009, 08:14 AM
Nothing other than upload all the files and run the install script and select upgrade. ;)